/*
 *	Custom Css file for this site
 */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*** Header ***/
header#site-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}
#site-header #header-container {
	display: none;	
}
.prcta-logo-toggle-icons-stuff {
    position: relative;
    overflow: hidden;
    clear: both;
}
.prcta-logo-menu {
    background-color: #ffffff;
    max-width: 400px;
    padding: 15px 5px 15px 75px;
}
.prcta-logo-holder, .prcta-menu-toggle {
    display: inline-block;
    vertical-align: middle;
}
.prcta-menu-toggle a {
    font-size: 34px;
    color: #2f2f2f;
    margin-left: 30px;
}
.prcta-menu-toggle a:hover, 
.prcta-menu-toggle a:focus {
	color: #00c4dd;
}
.prcta-menu-email-fax {	
	max-width: 340px;
	padding: 14px 18px;
	padding-right: 41px;
    margin-right: -23px;
    background-color: rgba(0, 196, 221, 0.42);
    position: absolute;
    right: 0;
    top: 0;	
}
.prcta-menu-email-fax, 
.prcta-menu-email-fax p {
	text-align: center;
}
.prcta-menu-email-fax p {
    margin: 0;
}
.prcta-menu-email-fax a {
	display: inline-block;
}
.prcta-menu-email-fax img, 
.prcta-menu-email-fax span {
	display: block;
}
.prcta-menu-email-fax a {
    margin-right: 40px;
}
.prcta-menu-email-fax a img {    
    margin: 0 auto 2px auto;
}
.prcta-menu-email-fax a:last-child,
.prcta-menu-email-fax p a:last-child {
	margin-right: 0px;
}
.prcta-menu-email-fax a span {
    font-size: 12px;
    color: #ffffff;
}

/*** Beautiful Nav for Practera ***/
.prcta-menu-stuff {
	position: fixed;
	width: 100%;
}
.prcta-menu-content, 
.prcta-menu-hide-btn {
    display: none;
}
.prcta-menu-content h4 {
    font-size: 24px;
    margin-bottom: 35px !important;
}
.prcta-menu-content h6 {
    font-size: 19px;
    margin-bottom: 20px !important;
}
.wpb_row.practera-header-nav {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.practera-header-nav .row-inner {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px 0px 0px 75px !important;
}
.widget ul li {
	border: 0px !important;
}
.prcta-menu-content ul li a {
	font-size: 14px;
}
.prcta-menu-content .widget ul li {
	padding: 5px 0;
}
.lets-talk-colored-menu-col.wpb_column {
    background-color: #00c4dd;
    padding: 50px 20px 65px;
}
.lets-talk-colored-menu-col ul li a, 
.lets-talk-colored-menu-col h6 {
	color: #ffffff;
}
.header-nav-col-about > .vc_column-inner > .wpb_wrapper,  
.header-nav-col-prcta-uses > .vc_column-inner > .wpb_wrapper {
    border-right: 1px solid rgba(181, 181, 181, 0.62);
}
.practera-header-nav .row-inner .header-nav-col-about, 
.practera-header-nav .row-inner .header-nav-col-prcta-uses, 
.practera-header-nav .row-inner .header-nav-col-why-prcta {
    padding-top: 50px;
}
.lets-talk-colored-menu-col.wpb_column a:hover, 
.lets-talk-colored-menu-col.wpb_column a:focus,
.lets-talk-colored-menu-col.wpb_column li:hover a, 
.lets-talk-colored-menu-col.wpb_column li.current-menu-item a {
    color: #ffffff !important;
    opacity: 0.8;
}

/*** Pages ***/
.wpb_row.prcta-pages-hero-row {
    background-attachment: fixed;
}
.wpb_row.main_row.news-pg-hero .row-inner {
    padding-bottom: 80px;
}
.cols-white-bg-list-btn .vc_column_container .vc_column-inner > .wpb_wrapper {
    background-color: #ffffff;
}
.wpb_text_column ul {
	list-style: none;
	margin-left: 3.8rem;
	padding-top: 5px;
}
.wpb_text_column ul li {
	position: relative;
	font-size: 16px;
	font-weight: 500;
    line-height: 25px;
    padding-bottom: 10px;	
}
.wpb_text_column ul li::before {
    content: url('/wp-content/uploads/2020/11/practera-bullet-list-icon-img.svg');
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: -25px;
	margin-top: 3px;
}
.cols-white-bg-list-btn .wpb_text_column.wpb_content_element, 
.cols-white-bg-list-btn .vc_btn3-container {
    padding-left: 30px;
    padding-right: 30px;
}
.cols-white-bg-list-btn .wpb_column.vc_column_container {
    margin-bottom: 30px;
}
.ult-modal-input-wrapper {
    margin-bottom: 0px !important;
}
.practera-bg-f5-cols .vc_column_container .vc_column-inner > .wpb_wrapper {
    background-color: #f5f5f5;
}
.practera-bg-f5-cols .vc_column_container .vc_column-inner .wpb_wrapper .wpb_text_column {
    max-width: 570px;
    margin: 0 auto;
    padding: 0 20px;
}
.practera-counters-row .counter_wrapper {
    text-align: center;
    margin-bottom: 15px;
}
.practera-counters-row .counter_wrapper span {
    font-size: 85px;
    line-height: 1;
    font-weight: bold;
    color: #00c4dd;
}
.practera-counters-row .wpb_text_column p {
    font-size: 18px;
    line-height: 24px;
    max-width: 200px;
    margin: 0 auto;
}
.uni-profs-testimonials .wpb_text_column.wpb_content_element {
    max-width: 450px;
}
.uni-profs-testimonials ul.slick-dots {
    text-align: center;
    max-width: 625px;
}
.uni-profs-testimonials ul.slick-dots i {
    font-size: 26px;
}
.wpb_row.uni-profs-testimoni-separater {
    max-width: 700px;
    margin-left: 30px;
}
.case-stds-img {
	min-height: 215px;
}
.case-studies-caro .wpb_text_column p {
    max-width: 330px;
}
.case-studies-caro .wpb_text_column a, 
.logos-caro-img-250px .wpb_text_column.wpb_content_element a {
	letter-spacing: 2px;
	font-weight: 500;
}
.ultsl-arrow-left6:before, 
.ultsl-arrow-right6:before {
    content: '' !important;    
    background-size: contain;
    background-repeat: no-repeat;
	background-position: center;
    height: 90px;
    width: 90px;
    display: block;
}
.ultsl-arrow-left6:before {
	background-image: url('/wp-content/uploads/2020/12/practera-sliders-sleek-left-arrow-lblk.svg');
}
.ultsl-arrow-right6:before {
	background-image: url('/wp-content/uploads/2020/12/practera-sliders-sleek-right-arrow-lblk.svg');
}
.practera-platform-two-col-row .wpb_column.vc_col-sm-2 {
    width: 190px;
}
.practera-platform-two-col-row h3, .practera-platform-two-col-row p {
    color: #ffffff;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
}
.practera-platform-two-col-row h3 {
	margin-bottom: 5px;
}
.practera-platform-two-col-row p {
	font-size: 23px;
	line-height: 30px;
	max-width: 510px;
}
.wpb_row.practera-platform-two-col-row {
    padding-bottom: 80px;
}
.case-studies-caro .wpb_text_column.wpb_content_element a::after, 
.case-studies-caro .wpb_text_column.wpb_content_element a:hover, 
.case-studies-caro .wpb_text_column.wpb_content_element a:focus, 
.logos-caro-img-250px .wpb_text_column.wpb_content_element a::after {
	color: #ef9418;
}
.prcta-count-icon-plus .counter_wrapper::before {
	content: '+';
	margin-top: -26px;
    margin-left: -35px;
}
.prcta-count-icon-percent .counter_wrapper::after {
    content: '%';
    margin-top: -20px;
    font-size: 50px !important;
}
.prcta-count-million-text .counter_wrapper span::after {
	content: 'M';
}
.prcta-count-icon-plus .counter_wrapper::before, 
.prcta-count-icon-percent .counter_wrapper::after {
    font-size: 60px;
    color: #00c4dd;
    font-weight: 300;
    position: absolute;    
}
.vc_row.wpb_row.lets-talk-cols {
    margin-left: -16px;
    margin-right: -16px;
}
.lets-talk-cols .wpb_column > .vc_column-inner {
    background-color: #ffffff;
	padding: 40px 35px 35px 35px;
}
.lets-talk-cols .wpb_text_column h6 {
	max-width: 412px;
    min-height: 100px;
    font-weight: normal;
    line-height: 34px;
    color: #707070;
}
.lets-talk-col-links h4 {
    padding-left: 34px;
}
.lets-talk-col-links a {
    text-decoration: underline;
}

.wpb_row.main_row.prcta-pages-hero-row .row-inner {
    padding-top: 250px;
}
.wpb_row.main_row.prcta-pages-hero-row .row-inner h1 {
    max-width: 680px;
    line-height: 75px;
	font-weight: 500;
}
.prcta-bg-cta-big a.vc_general.vc_btn3 i.vc_btn3-icon, 
.prcta-programs-downloads .vc_btn3-container a.vc_general i.vc_btn3-icon {	
	border: 2px solid #ffffff;
	/*padding: 10px 8px 25px 12px;*/
	padding: 8px 4px 22px 8px;
	font-size: 22px;
	border-radius: 50%;
	top: 5px !important;
}
.btn-width-500px a.vc_general.vc_btn3, 
.prcta-bg-cta-big a.vc_general.vc_btn3 {
	max-width: 500px;
}
.btn-width-550px a.vc_general.vc_btn3 {
	max-width: 550px;
}
.btn-width-600px a.vc_general.vc_btn3 {
	max-width: 600px;
}
.btn-width-660px a.vc_general.vc_btn3 {
	max-width: 660px;
}
.prcta-programs-downloads .vc_col-sm-4 .vc_column-inner > .wpb_wrapper {
	position: relative;
    min-height: 390px;
    margin-bottom: 35px;
}
.prcta-programs-downloads .wpb_single_image {
    margin-bottom: 5px !important;
}
.prcta-programs-downloads img {
	max-width: 155px;
}
.prcta-programs-downloads p {
    font-size: 20px;
}
.prcta-programs-downloads .vc_btn3-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
	opacity: 0;
}
.prcta-programs-downloads .wpb_column.vc_col-sm-4 .vc_column-inner:hover .vc_btn3-container, 
.prcta-programs-downloads .wpb_column.vc_col-sm-4 .vc_column-inner:focus .vc_btn3-container {
	opacity: 1;
}
.prcta-programs-downloads .vc_btn3-container a.vc_general {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.prcta-engage-dsgn-num .wpb_wrapper {
    width: 105px;
    height: 105px;
    border: 5px solid #00c4dd;
    border-radius: 50%;
}
.prcta-engage-dsgn-num-cols h1 {
	font-size: 55px;
    color: #00c4dd;
}
.prcta-engage-dsgn-num-cols h3 {
    color: #000000;
    font-size: 27px;
    line-height: 35px;
    max-width: 315px;
}
.prcta-engage-dsgn-num-cols .vc_column-inner {
    padding: 30px 20px;
}
.dktp-row-pad-lr-15px, 
.vc_row.wpb_row.prcta-engage-dsgn-num-cols {
    padding-left: 15px;
    padding-right: 15px;
}
.list-fw-regular .wpb_text_column ul li {
    font-weight: 400;
}
.dsgn-on-brd-list .wpb_text_column ul li {
	color: #707070;
}
.dsgn-on-brd-list .wpb_text_column ul {
    margin-left: 45px;
}
.wpb_row.prcta-three-cols-light-grey .wpb_column.vc_col-sm-4 .vc_column-inner {
    background-color: rgba(245,245,245,0.7);
    padding: 0;
    max-width: 93%;
    margin-left: auto;
    margin-right: auto;
}
.prcta-three-cols-light-grey .wpb_text_column.wpb_content_element {
    padding: 30px 30px 40px 30px;
}
.prcta-three-cols-light-grey .wpb_text_column.wpb_content_element h4 {
    margin-bottom: 20px;
}
.prcta-client-logos-caro-row .ult-item-wrap.slick-slide .wpb_single_image {
    min-height: 120px;
}
.prcta-client-logos-caro-row .ult-item-wrap.slick-slide .wpb_single_image, 
.companies-logos-caro-row .ult-content-box-container .wpb_single_image, 
.logos-caro-img-250px .ult-content-box-container .wpb_single_image {
    display: flex;
    align-items: center;
    justify-content: center;
}
.logos-caro-img-250px .ult-content-box-container .wpb_single_image, 
.companies-logos-caro-row .ult-content-box-container .wpb_single_image {
	min-height: 155px;
	margin: 45px auto 25px auto !important;
}
.companies-logos-caro-row .ult-content-box-container .wpb_single_image {	
	max-width: 200px;	
}
.logos-caro-img-250px .ult-content-box-container .wpb_single_image {	
	max-width: 250px;	
}
.prcta-client-logos-caro-row .ult-carousel-wrapper {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.ult-carousel-wrapper button, 
.ult-carousel-wrapper .ultsl-arrow-left6:before, 
.ult-carousel-wrapper .ultsl-arrow-right6:before {
	width: 50px;
	height: 50px;
}
.wpb_row.logo-rows-heading-row {
    margin-left: 30px;
    margin-right: 30px;
}
.companies-logos-caro-row .ult-content-box-container {
    max-width: 85%;
    margin: 0 auto;
}
.case-studies-pg-cta-big .vc_single_image-wrapper {
    max-width: 400px;
}
.case-studies-pg-cta-big p {
    font-size: 40px;
    line-height: 60px;
    max-width: 1140px;
}
.case-studies-pg-cta-big a.vc_general.vc_btn3, 
.btn-left-aligned a.vc_general.vc_btn3 {
    margin-left: 0px;
    margin-right: 0px;
}
.case-studies-pages-caro h1 {
    line-height: 1.2;
}
.wpb_row.main_row.prcta-pages-hero-row .row-inner h1, 
.case-studies-pages-caro h1 {
	text-shadow: 0 3px 22px rgba(9, 65, 76, 0.65);
}
.vc_row.wpb_row .content-width-full .wpb_text_column.wpb_content_element {
    max-width: 100% !important;
}
.text-width-296px p {
    max-width: 296px;
}
.gov-cstds-ctabig-bottom img.vc_single_image-img {
    background-color: #ffffff;
    padding: 10px 15px;
    max-width: 300px;
}
.gov-uni-images-text-row .vc_single_image-wrapper {
    max-width: 300px;
    min-height: 150px;
}
.prcta-list-left-707070 ul {
    margin-left: 25px;
}
.prcta-list-left-707070 ul li {
	font-weight: 400;
	color: #707070;
}
.ult-content-box-container.cbox-pad-lr-40 .ult-content-box {
    padding-left: 40px;
    padding-right: 40px;
}
.vc_tta-panels .vc_tta-panel-heading {
    border: 0px !important;
    text-align: center !important;
    padding: 15px 20px;
    background-image: none !important;
    background-color: #efefef !important;
    box-shadow: none !important;
}
.vc_tta-panels .vc_tta-panel-heading h4.vc_tta-panel-title {
    font-size: 34px;
}
.vc_tta-panels .vc_tta-panel-heading h4.vc_tta-panel-title > a {
	color: #2f2f2f !important;
}
.vc_tta-panels .vc_tta-panel-heading .vc_tta-controls-icon {
    height: 25px;
    width: 25px;
}
.vc_tta-panels .vc_tta-panel-heading .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before {
	border-width: 0 5px 5px 0;
}
.vc_tta-color-grey.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #00c4dd !important;
}
.vc_tta-panels .wpb_text_column h4 {
	line-height: 1.3;
}

.prcta-blog-page-posts .practera-home-posts .vc_col-sm-4 {
    margin-bottom: 80px;
}
.prcta-blog-page-posts .practera-home-posts .vc_col-sm-4:nth-child(3n+1) {
    clear: both;
}

.saiep-faqs-head {
    padding: 55px 30px;
    border-bottom: 18px solid #00c4dd;
}
.saiep-faqs-holder .vc_tta-panels .vc_tta-panel-heading h4.vc_tta-panel-title {
    font-size: 22px;
    line-height: 28px;
    text-align: left;
}
.saiep-faqs-holder .vc_tta-panels .vc_tta-panel-heading h4.vc_tta-panel-title > a, 
.saiep-faqs-holder .vc_tta-panels p {
	color: #707070 !important;
}
.saiep-faqs-holder .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, 
.saiep-faqs-holder .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
	border-color: #00c4dd;
}
.saiep-faqs-holder .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
.saiep-faqs-holder .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #ef9418;
}
.saiep-faqs-holder .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body, 
.saiep-faqs-holder .vc_tta-panels .vc_tta-panel-heading {
    background-color: #f5f5f5 !important;
}
.saiep-faqs-holder .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    border: 0px !important;
    padding-left: 35px;
    padding-right: 35px;
	padding-bottom: 35px;
}
.saiep-faqs-holder .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body ul {
    margin-left: 1.8rem;
}

/*** Ninja Forms ***/
.nf-form-content label, 
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit], 
.hbspt-form input, .hbspt-form label, .hbspt-form button, 
.hbspt-form .hs-richtext {
	font-family: 'Roboto', sans-serif !important;
}
.nf-form-content label, 
.hbspt-form label {
    font-weight: normal !important;
    line-height: 1.75 !important;
    color: #707070 !important;
}
.nf-form-content .list-select-wrap .nf-field-element>div, 
.nf-form-content input:not([type=button]), .nf-form-content textarea, 
.hbspt-form input, .hbspt-form select.hs-input, .hbspt-form textarea.hs-input {
    background: #ffffff !important;
    border: 1px solid #707070 !important;
    color: #707070 !important;
	max-width: 90%;
}
.nf-form-fields-required {
    padding: 0px 10px 15px 10px;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    width: 44.7% !important;
    margin-right: 40px !important;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 3.2px;
	min-height: 60px;
}
.prcta-form-right-info-inrow .vc_col-sm-4 .vc_column-inner {
    padding: 25px 35px;
}
.nf-field .submit-wrap .nf-field-element::after, 
.hbspt-form .hs_submit .actions::after {
    font-family: 'FontAwesome';
    content: "\f054";
    position: absolute;
    top: 17px;
    right: 70px;
    color: #ffffff;
}
.nf-form-content textarea {
    max-width: 95%;
}

/*** Hubspot Form ***/
.hbspt-form input.hs-button.primary, 
.hbspt-form .legal-consent-container .hs-form-booleancheckbox-display>span {
    font-size: 16px;
}
.hbspt-form input.hs-button.primary {
	text-shadow: none !important;
    font-weight: 500 !important;
    min-height: 46px;
    min-width: 40%;
    border-radius: 0;
}
.hbspt-form label {
	font-size: 18px !important;
}
.hbspt-form input.hs-input,
.hbspt-form textarea.hs-input, 
.hbspt-form select.hs-input {
    box-shadow: none;
    border-radius: 0;
    min-height: 20px;
    padding: 14px;
    max-width: 100% !important;
	font-size: 16px;
}
.hbspt-form .hs-richtext {
	line-height: 1.5 !important;
}
.hbspt-form select.hs-input {
    min-height: 50px;
    min-width: 93.5%;
    font-family: 'Roboto', sans-serif;
}
.hbspt-form .legal-consent-container .hs-form-booleancheckbox-display>span {
    font-weight: 400;
}
.hbspt-form .hs_submit .actions {
	position: relative;
	display: block;
	text-align: right;
	padding: 0px;
    margin-right: 55px;
}
.legal-consent-container {
    max-width: 93%;
}
.hbspt-form .hs_submit .actions::after {
	right: 40px;
}

/*** Images max widths ***/
.wpb_single_image.prcta-pg-img-height-adjust {
    padding-top: 15px;
    min-height: 155px;
}
.img-width-300px img.vc_single_image-img {
	max-width: 300px;
}
.img-width-150px img.vc_single_image-img, 
.prcta-client-logos-caro-row .slick-slide img {
    max-width: 150px;
}
.img-width-140px img.vc_single_image-img {
    max-width: 140px;
}
.img-width-135px img.vc_single_image-img {
    max-width: 135px;
}
.img-width-100px img.vc_single_image-img {
    max-width: 135px;
}
.btn-max-width-560px a.vc_general.vc_btn3 {
	max-width: 560px;
}

/*** Blog Posts ***/
.prcta-lpj-img-holder {
    min-height: 300px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
.prcta-lpst-content {
    padding: 50px 40px;
    background-color: #f5f5f5;
    text-align: center;
}
.prcta-lpst-content h4 {
    line-height: 40px;
    min-height: 180px;
    max-width: 436px;
}
.prcta-lpst-content p {
	max-width: 416px;
}
.prcta-foot-post-content p {
    font-size: 14px;
    padding-bottom: 20px;
    border-bottom: 1px solid #707070;
}
.prcta-foot-posts-widget .vc_col-sm-12:last-child .prcta-foot-post-content p {
    padding-bottom: 0px;
    border-bottom: 0px;
}

/*** Single Post ***/
.single-post #wrapper {
    padding-top: 80px;
}
.single-post .page-header {
    display: none;
}
.previous_post_link a, .next_post_link a {
    text-transform: none;
}
.prcta-post-feat-img {
    padding-bottom: 30px;
}
.single-post input[type='submit'] {
	width: 100%;
}
.single-post .page-sidebar .widget-title {
    text-transform: none;
    font-size: 1.2rem;
}
.single-post .page-sidebar .widget ul li {
    line-height: 1.4;
}
.single-post ul {
    margin-bottom: 20px;
}
.single-post ul li {
    line-height: 1.7;
}
.single-post #content article.post-entry img {
    margin-top: 25px;
	margin-bottom: 15px;
}

/*** Footer ***/
.footer-sidebar .widget .widget-title {
    font-size: 32px;
    font-weight: bold;
    text-transform: unset;
    padding-left: 30px;
}
.footer-sidebar .textwidget {
    background-color: rgba(239, 239, 239, 0.05);
    padding: 30px;
	min-height: 710px;
}
.footer-sidebar .textwidget p {
	line-height: 24px;
	margin-bottom: 30px;
}
.footer-sidebar .widget-area h4 {
    color: #ffffff;
    font-size: 19px;
    font-weight: 500;
    line-height: 1.37;
}
.practera-social-media-icons li {
    display: inline-block;
    border: 0 !important;
}
.practera-social-media-icons li a {
    color: #ffffff;
    font-size: 25px;
    padding: 15px;
    display: block;
    border-radius: 50%;
	min-width: 56px;
    margin-right: 5px;
    text-align: center;
}
.practera-social-media-icons li:nth-child(1) a {
	background-color: #4267b2;
}
.practera-social-media-icons li:nth-child(2) a {
	background-color: #2867b2;
}
.practera-social-media-icons li:nth-child(3) a {
	background-color: #1da1f2;
}
.site-info {
	border: 0px !important;
}
.site-info p {
    margin-bottom: 0px;
}

/*** Responsive ***/
@media only screen and (min-width: 1760px){
	.row-inner, 
	.wpb_row.prcta-engage-dsgn-num-cols {
		max-width: 1760px !important;
	}
	.wpb_row.prcta-engage-dsgn-num-cols {
		padding-left: 20px;
		padding-right: 20px;
	}
	.logos-caro-img-250px .wpb_text_column.wpb_content_element {
		max-width: 375px !important;
	}
	.vc_row.wpb_row.dktp-content-case-study-right {
		padding-right: 50px;
	}
	.uni-profs-testimonials .vc_col-sm-1\/5 {
		width: 15%;
	}
}
@media only screen and (max-width: 1759px){
	.row-inner, 
	.wpb_row.prcta-engage-dsgn-num-cols {
		max-width: 1440px !important;
	}
}

@media only screen and (max-width: 1440px){
	body h1 {
		font-size: 55px;
	}
	body h2 {
		font-size: 40px;
	}
	body h3 {
		font-size: 30px;
	}
	body h4 {
		font-size: 26px;
	}
	.prcta-menu-content h6 {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 10px !important;
	}
	.prcta-menu-content h4, 
	.practera-platform-two-col-row p {
		font-size: 20px;
	}
	.prcta-menu-content h4 {		
		margin-bottom: 25px !important;
	}
	.case-studies-pg-cta-big .vc_single_image-wrapper {
		max-width: 300px;
	}
	.case-studies-pg-cta-big p {
		font-size: 30px;
		line-height: 50px;
		max-width: 870px;
	}
	.footer-sidebar .widget .widget-title {
		font-size: 26px;
	}
	.footer-sidebar .textwidget p {
		font-size: 15px;
	}
}

@media only screen and (min-width: 1024px) and (max-height: 1366px)
    and (-webkit-min-device-pixel-ratio: 1.5) and (hover: none) {
		.vc_col-sm-3.prcta-menu-email-fax {
			width: 340px;
		}		
		.prcta-blog-page-posts .practera-home-posts .vc_col-sm-4 {
			width: 50%;
		}
		.prcta-blog-page-posts .practera-home-posts .vc_col-sm-4:nth-child(3n+1) {
			clear: none;
		}
}

@media only screen and (min-width: 992px) and (max-width: 1300px){
	.vc_col-sm-3.prcta-menu-email-fax {
		width: 340px;
	}
}

@media only screen and (min-width: 992px){
	.logos-caro-img-250px .wpb_text_column.wpb_content_element p {
		min-height: 80px;
	}
	.case-studies-pg-cta-big .dktp-content-case-study-right .wpb_single_image.vc_align_left {
		text-align: right;
	}
	.case-studies-pg-cta-big .dktp-content-case-study-right p {
		max-width: 1020px;
		margin-right: 0px;
		margin-left: auto;
	}
	.case-studies-pg-cta-big .dktp-content-case-study-right a.vc_general.vc_btn3 {
		margin-left: auto;
	}
	.gov-cstds-ctabig-bottom p {
		max-width: 685px !important;
		font-size: 30px;
		line-height: 45px;
	}
}

@media only screen and (max-width: 1024px){
	.wpb_row.prcta-pages-hero-row {
		background-attachment: scroll !important;
	}	
}

@media only screen and (max-width: 991px){
	.header-nav-col-about > .vc_column-inner > .wpb_wrapper, 
	.header-nav-col-prcta-uses > .vc_column-inner > .wpb_wrapper {
		border-right: 0px;
	}	
	.prcta-menu-stuff {
		height: 100vh;
	}
	.wpb_row.practera-header-nav {
		height: 85vh;
		overflow-y: scroll;
	}
	.ultsl-arrow-left6:before, 
	.ultsl-arrow-right6:before {
		height: 40px;
		width: 40px;
	}
	.case-stds-img img {
		max-width: 250px;
	}
	.hbspt-form select.hs-input {
		min-width: 97%;
	}
	.hbspt-form input.hs-button.primary {
		max-width: 100%;
		width: 100%;
	}
	.wpb_row.case-studies-caro button.slick-prev {
		left: -30px;
	}
	.wpb_row.case-studies-caro button.slick-next {
		right: -30px;
	}
	.wpb_row.prcta-tab-mob-cols-full .vc_col-sm-6, 
	.prcta-tab-mob-all-cols-full .vc_col-sm-6, 
	.prcta-tab-mob-all-cols-full .vc_col-sm-4, 
	.prcta-tab-mob-all-cols-full .vc_col-sm-3 {
		width: 100%;
	}
	.entry-content .wpb_row.practera-home-posts .vc_col-sm-4, 
	.footer-sidebar .widget-area {
		margin-bottom: 40px;
	}
	.footer-sidebar .textwidget {
		min-height: auto;
	}
	.vc_col-sm-3.prcta-menu-email-fax {
		width: 35%;
		padding-top: 20px;
    	padding-bottom: 20px;
	}
	.prcta-menu-email-fax a img {
		max-width: 45px;
	}
	.prcta-menu-email-fax a {
		margin-right: 28px;
	}
	.prcta-blog-page-posts .practera-home-posts .vc_col-sm-4:nth-child(3n+1) {
		clear: none;
	}
	.tablet-mob-pad-lr-25px {
		padding-left: 25px;
		padding-right: 25px;
	}
	.wpb_row.prcta-three-cols-light-grey .wpb_column.vc_col-sm-4 .vc_column-inner, 
	.prcta-cols-mb-30px .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
		margin-bottom: 30px;
	}
	.mob-tab-pad-lr-30px {
		padding-left: 30px;
		padding-right: 30px;
	}
	.mob-tab-pad-lr-40px {
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media only screen and (max-width: 979px) and (min-width: 768px){
	.vc_responsive .wpb_row .vc_col-sm-4 .wpb_single_image {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.header-nav-col-prcta-uses.wpb_column.vc_column_container.vc_col-sm-4, 
	.header-nav-col-why-prcta.wpb_column.vc_column_container.vc_col-sm-4 {
		width: 67%;
	}
	.header-nav-col-prcta-uses.wpb_column.vc_column_container.vc_col-sm-4 .vc_col-sm-4, 
	.header-nav-col-why-prcta.wpb_column.vc_column_container.vc_col-sm-4 .vc_col-sm-4 {
		width: 50%;
	}	
	.ipad-pad-bottom-zero {
		padding-bottom: 0px !important;
	}
	.ipad-heading-fs-30px h2 {
		font-size: 30px;
	}
	.case-studies-pg-cta-big .wpb_single_image.wpb_content_element.vc_align_left {
		text-align: left;
	}
	.prcta-form-right-info-inrow .wpb_column.vc_col-sm-4 {
		width: 33% !important;
	}
	.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    	width: 44.5% !important;
		margin-right: 20px !important;
	}
	.uni-profs-testimonials .wpb_column.vc_column_container.vc_col-sm-6 {
		width: 80%;
	}
	.uni-profs-testimonials ul.slick-dots {
		max-width: 380px;
	}
	.lets-talk-col-links h4 {
		padding-left: 35px;
	}
}

@media only screen and (max-width: 768px){
	.wpb_row.main_row.news-pg-hero .row-inner {
		padding-bottom: 50px;
	}
}

@media only screen and (min-width: 561px){
	.prcta-mob-close-btn, 
	.prcta-lef-inside-mob-menu {
		display: none;
	}
}

@media only screen and (max-width: 560px){
	.prcta-mob-close-btn {
		text-align: right;
		padding-right: 30px;
		font-size: 1.5rem;
		margin-top: -35px;
	}
	.practera-header-nav .row-inner {
		padding-left: 0px !important;
	}
	.practera-header-nav .row-inner .header-nav-col-about, 
	.practera-header-nav .row-inner .header-nav-col-prcta-uses, 
	.practera-header-nav .row-inner .header-nav-col-why-prcta, 
	.practera-header-nav .row-inner .lets-talk-colored-menu-col.wpb_column {
		padding-left: 25px;
	} 
	.prcta-logo-menu {
    	padding-left: 20px;
		padding-bottom: 10px;
		width: 60%;
	}
	.vc_col-sm-3.prcta-menu-email-fax {
		width: 40%;
		padding: 10px;
		margin-right: -25px;
	}
	.prcta-logo-holder {
		max-width: 70%;
	}
	.prcta-menu-toggle a {
		margin-left: 20px;
	}
	.prcta-menu-email-fax {
    	padding: 10px;
		padding-right: 30px;
	}
	.prcta-logo-toggle-icons-stuff .prcta-menu-email-fax a {
		margin-left: -5px;
		margin-right: 15px;
	}
	.prcta-menu-email-fax img {
		max-width: 80%;
	}
	.prcta-menu-email-fax p a:last-child {
		display: none;
	}
	.prcta-menu-email-fax.prcta-lef-inside-mob-menu p a:last-child {
		display: inline-block !important;
	}
	.prcta-menu-email-fax.prcta-lef-inside-mob-menu {
		position: relative;
	}	
	.lets-talk-colored-menu-col.wpb_column {
		padding-bottom: 0px;
	}
	.lets-talk-colored-menu-col.wpb_column .prcta-menu-email-fax.prcta-lef-inside-mob-menu {
		background-color: #ffffff;
		padding: 0px;
		margin: 60px -25px 0px;
		max-width: 450px !important;
	}
	.lets-talk-colored-menu-col.wpb_column .prcta-menu-email-fax.prcta-lef-inside-mob-menu .wpb_wrapper {
		background-color: rgba(0, 196, 221, 0.42);
		padding-top: 13px;
		padding-bottom: 10px;
		padding-left: 40px;
	}
	.lets-talk-colored-menu-col.wpb_column .prcta-menu-email-fax.prcta-lef-inside-mob-menu .wpb_wrapper a img {
		max-width: 55px;
	}
	.lets-talk-colored-menu-col.wpb_column .prcta-menu-email-fax.prcta-lef-inside-mob-menu a {
		margin-right: 55px;
	}
	.prcta-logo-menu-100 {
		width: 100% !important;
	}
	.prcta-menu-toggle-right-icons-hide {
		display: none;
	}
	#main {
		margin-top: 83px;
	}
	body h1 {
		font-size: 40px;
		line-height: 55px;
	}
	body h2 {
		font-size: 30px;
	}
	body h3 {
		font-size: 23px;
	}
	.heading-fs-55px h1, .heading-fs-55px h2 {
		font-size: 34px !important;
	}
	.wpb_text_column ul {
		margin-left: 2rem;
	}
	.practera-platform-two-col-row .wpb_column.vc_col-sm-2 {
		width: 150px;
		margin-bottom: 20px;
	}
	.wpb_row.practera-platform-two-col-row {
		padding-bottom: 20px;
	}
	.wpb_row.uni-profs-testimoni-separater {
		margin-left: 0px;
	}
	.prcta-lpst-content {
		padding: 30px 25px 35px;
	}
	.prcta-lpst-content h4 {
    	font-size: 20px;
    	line-height: 32px;
		min-height: 1px;
	}
	.lets-talk-cols .wpb_text_column h6 {
		font-size: 16px;
		line-height: 25px;
		min-height: auto;
	}
	.lets-talk-cols .wpb_text_column h4 {
		font-size: 19px;
	}
	.lets-talk-cols .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
		font-size: 12px;
	}
	a.vc_general.vc_btn3 {
		letter-spacing: 2px !important;
		line-height: 24px !important;
	}
	.wpb_row.main_row.prcta-pages-hero-row .row-inner {
		padding-top: 140px;
	}
	.what-prcta-cols a.vc_general.vc_btn3 {
		padding: 22px !important;
	}
	.wpb_row.main_row.prcta-pages-hero-row .row-inner h1 {
		font-size: 35px;
		line-height: 45px;
	}
	.prcta-programs-downloads p {
		font-size: 17px;
	}
	.wpb_row.main_row.prcta-bg-cta-big a.vc_general.vc_btn3, 
	.prcta-programs-downloads .vc_btn3-container a.vc_general.vc_btn3 {
		text-align: left;
	}
	.wpb_row.main_row.prcta-bg-cta-big a.vc_general.vc_btn3 i.vc_btn3-icon {
		right: 15px;
		top: -3px !important;
	}
	.prcta-programs-downloads .vc_btn3-container {
		position: relative;
		opacity: 1;
		margin: 0px;
		background-color: transparent;
	}
	.prcta-programs-downloads .vc_btn3-container a.vc_general {
		font-size: 13px !important;
		position: unset;
		transform: none;
	}
	.prcta-programs-downloads .vc_btn3-container a.vc_general.vc_btn3 i.vc_btn3-icon {
		right: 15px !important;
	}
	.prcta-engage-dsgn-num-cols h1 {
		line-height: 95px;
	}
	.prcta-engage-dsgn-num-cols h3 {
		font-size: 23px;
		line-height: 32px;
	}
	.wpb_row.logo-rows-heading-row {
		margin-left: 0px;
		margin-right: 0px;
	}
	.mob-pad-top-zero {
		padding-top: 0px !important;
	}
	.mob-pad-btm-20px {
		padding-bottom: 20px !important;
	}
	.mob-slide-icons-40n .slick-prev {
		left: -40px;
	}
	.mob-slide-icons-40n .slick-next {
		right: -40px;
	}
	.case-studies-pg-cta-big p {
    	font-size: 22px;
		line-height: 35px;
	}
	.case-studies-pg-cta-big i.vc_btn3-icon,
	.mob-btn-icon-top-6px i.vc_btn3-icon, 
	.wpb_row.main_row.gov-uni-images-text-row .wpb_column.vc_col-sm-4 .ult-content-box i.vc_btn3-icon {
    	top: 6px !important;
	}
	.hbspt-form select.hs-input {
		min-width: 100%;
	}
	.hbspt-form .hs_submit .actions::after {
		right: 0;
	}
	.mob-btn-icon-right-12px i.vc_btn3-icon {
		right: 12px !important;
	}
	.mob-btn-icon-right-14px i.vc_btn3-icon {
		right: 14px !important;
	}
	.wpb_row.main_row.gov-uni-images-text-row .wpb_column.vc_column_container.vc_col-sm-4 {
		padding: 0;
		margin-bottom: 50px;
	}
	.wpb_row.main_row.gov-uni-images-text-row .wpb_column.vc_col-sm-4 .ult-content-box {
		padding: 20px 20px 10px 20px !important;
	}
	.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
		max-width: 100% !important;
	}
	.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    	width: 100% !important;
		margin-right: 0px !important;
	}
	.ult-content-box-container.cbox-pad-lr-40 .ult-content-box {
		padding-left: 20px;
		padding-right: 20px;
	}
	.lets-talk-col-links h4 {
		padding-left: 8px;
	}
	.vc_tta-panels .vc_tta-panel-heading h4.vc_tta-panel-title {
		font-size: 25px;
	}
	.vc_tta-panels .vc_tta-panel-heading .vc_tta-controls-icon {
		height: 20px;
		width: 20px;
		right: 5px !important;
	}
	.prcta-mob-btn-230px .vc_btn3-container.vc_btn3-center .vc_btn3-block {
		max-width: 230px;
		padding-right: 35px;
	}
	.lets-talk-cols.mob-cols-pad-25-20 .wpb_column > .vc_column-inner {
		padding: 25px 20px 20px 20px;
	}
	.practera-header-nav .row-inner .header-nav-col-prcta-uses, 
	.practera-header-nav .row-inner .header-nav-col-why-prcta {
		padding-top: 10px;
	}
	.btn-mob-pad-left-zero a {
		padding-left: 0px !important;
	}
	.mob-h2-25px h2 {
		font-size: 25px;
	}
	.mob-pad-lr-zero .vc_column-inner {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.page-id-895 #main {
		margin-top: 0px;
	}
	.page-id-895 .fs-23px p, 
	.saiep-faqs-holder .vc_tta-panels .vc_tta-panel-heading h4.vc_tta-panel-title {
		font-size: 18px;
	}
	.saiep-pg-testimonials .ult-carousel-wrapper .wpb_text_column {
		font-size: 18px !important;
	}
	.ult-carousel-wrapper.saiep-partners-caro button.slick-prev.slick-arrow {
		margin-left: -15px;
	}
	.ult-carousel-wrapper.saiep-partners-caro button.slick-next.slick-arrow {
		margin-right: -15px;
	}
	.mob-icon-mt-4px i.vc_btn3-icon.fas.fa-chevron-right {
		margin-top: 4px;
	}
	.mob-overflowx-scroll > .row-inner {
		overflow-x: auto;
	}
	.mob-pad-right-40px {
		padding-right: 40px;
	}
	.inrow-mob-pad-right-0px > .row-inner{
		padding-right: 0px !important;
	}
	.wpb_row.saiep-timeline-img-holder {
		width: 768px;
		margin-right: 40px !important;
	}
	.saiep-logo-holder-row .wpb_column.vc_col-sm-3 .vc_column-inner {
		padding-left: 5px;
	}
	.mob-show-only {
		display:  block !important;
	}
}

/*** Global ***/
.row-inner {
	padding-left: 20px;
	padding-right: 20px;
}
body p,
body ul, 
body ul li,
body h1, body h2,
body h3, body h4,
body h5, body h6, 
a.vc_general.vc_btn3, 
.nf-form-content .ninja-forms-field, 
.practera-counters-row .counter_wrapper span, 
.single-post input[type='submit'] {
	font-family: 'Roboto', sans-serif !important;
}
body h1, body h2, 
body h3, body h4, 
body h5, body h6 {
	font-weight: bold;
}
body h2 {
	line-height: 1.4;
}
body h3 {
	line-height: 1.56;
}
.heading-fw-500 h1, 
.heading-fw-500 h2,
.heading-fw-500 h3, 
.heading-fw-500 h4, 
.heading-fw-500 h5, 
.heading-fw-500 h6 {
	font-weight: 500;
}
.heading-fw-400, 
.lets-talk-cols .wpb_text_column ul li {
    font-weight: 400;
}
.heading-fs-55px h1,
.heading-fs-55px h2 {
	font-size: 55px;
}
.heading-lh-65px h1 {
	line-height: 65px;
}
.white-color,
.all-white-text *,
.white-heading h1, 
.white-heading h2,
.white-heading h3, 
.white-heading h4, 
.white-heading h5, 
.white-heading h6 {
	color: white !important;
}
.color-ffffff,
.prcta-foot-post-content .prcta-foot-post-link {
    color: #ffffff;
}
.color-00c4dd,
.current-menu-item a,
.practera-header-nav .widget .current-menu-item a, 
.practera-header-nav .menu-item a:hover,
.practera-header-nav .menu-item a:focus {
	color: #00c4dd;
}
.text-color-707070 p {
    color: #707070;
}
.hide-all,
.hide-all-frontend, 
.mob-show-only {
	display: none;
}
.tt-uppercase *, 
a.vc_general.vc_btn3, 
.case-studies-caro a, 
.logos-caro-img-250px .wpb_text_column.wpb_content_element a {
	text-transform: uppercase;
}
.mar-lr-auto, 
.wpb_row.prcta-engage-dsgn-num-cols, 
a.vc_general.vc_btn3, 
.case-studies-caro .wpb_text_column p, 
.prcta-lpst-content h4, .prcta-lpst-content p, 
.lets-talk-cols .wpb_text_column h6, 
.prcta-programs-downloads img, .prcta-engage-dsgn-num .wpb_wrapper, 
.prcta-engage-dsgn-num-cols h3 {
	margin-left: auto;
	margin-right: auto;
}
.case-stds-img {
    display: flex;
    align-items: center;
    justify-content: center;
}
.link-chevron-right a::after, 
.case-studies-caro a::after, 
.logos-caro-img-250px .wpb_text_column.wpb_content_element a::after {
	font-family: 'FontAwesome';
	content: "\f054";
	margin-left: .8em;
}
.3s-transition, 
.hbspt-form input.hs-button.primary {
	transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
}
.prcta-programs-downloads .wpb_column.vc_col-sm-4 .vc_column-inner .vc_btn3-container {
	transition: opacity 0.3s ease-in-out;
  	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
}

/*** Buttons ***/
a.vc_general.vc_btn3, 
.single-post input[type='submit'], 
.hbspt-form input.hs-button.primary {
	font-weight: bold;
	letter-spacing: 3.06px;
	line-height: 40px;
    background: #00c4dd !important;
	background-image: none !important;
    color: #ffffff !important;
    border: 0 !important;
    box-shadow: none !important;
	max-width: 400px;
}
a.vc_general.vc_btn3:hover,
a.vc_general.vc_btn3:focus, 
.single-post input[type='submit']:hover, 
.single-post input[type='submit']:focus, 
.hbspt-form input.hs-button.primary:hover, 
.hbspt-form input.hs-button.primary:focus {
	background: #ef7518 !important;
}
a.vc_general.vc_btn3 i.vc_btn3-icon {
    margin-top: 12px;
}
.vc_btn3-container.prcta-orange-btn a.vc_general.vc_btn3 {
    background: #ef7518 !important;
}
.vc_btn3-container.prcta-orange-btn a.vc_general.vc_btn3:hover, 
.vc_btn3-container.prcta-orange-btn a.vc_general.vc_btn3:focus {
    background: #00c4dd !important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
	position: absolute;
	right: 30px;
	top: 14px;
}

/*** Max Widths ***/
.wpb_text_column.wpb_content_element.max-width-445px {
    max-width: 445px !important;
}
.row-inner-full-force .row-inner.row-inner-full {
    max-width: 100% !important;
}
.pad-lr-zero, 
.row-inner-full-force .row-inner.row-inner-full {
    padding-left: 0;
    padding-right: 0;
}
.vc_row.wpb_row.prcta-engage-dsgn-num-cols.pad-lr-zero.vc_column-gap-35 {
    padding-left: 5px;
    padding-right: 5px;
}
.max-width-1170px {
	max-width: 1170px;
}
.max-width-1170px, 
.logos-caro-img-250px .wpb_text_column.wpb_content_element, 
.vc_row.wpb_row.prcta-form-right-info-inrow, 
.text-max-width-1200px p, .max-width-1000px, .text-width-296px p {
	margin-left: auto;
	margin-right: auto;
}
.vc_row.wpb_row.prcta-form-right-info-inrow {
    max-width: 1340px;
}
.text-max-width-1200px p {
	max-width: 1200px;
}
.max-width-1000px {
	max-width: 1000px;
}
.max-width-500px {
	max-width: 500px;
}
.logos-caro-img-250px .wpb_text_column.wpb_content_element {
    max-width: 300px;
}